[Bioperl-l] BioPerl install issues

DRBowley dianabowley at gmail.com
Fri Aug 6 18:33:57 EDT 2010


I'm new to both perl and bioperl and I'm having issues installing
bioperl.  I'm trying to install on a Mac OS 10.6.4, and I've already
installed perl (5.10.0).  I tried installing using the recommended
approach for Mac - via Fink...
"fink install bioperl-pm5100"

Looking back over the terminal window text it looks like the problem
is:
"This package requires Module::Build v0.2805 or greater to install
itself."

I tried doing "fink selfupdate" and that did not fix the problem.

Any suggestions?

Thanks!
Diana


More information about the Bioperl-l mailing list